<?php
include_once("../incs/conf.php");
include_once("../incs/fmysql.php");
include_once("../incs/fnc2.php");
include_once("../incs/head2.php");

head("Игры",$meuser,$auth);
echo "<div class='rowup'>";
include_once("../incs/title2.php");
echo "Игры</div>";

$ban_ok=$user[ban]-$time;
if($ban_ok>0){
echo "Вы забанены по причине:<br>";
echo "<b>$user[ban_prich]</b><br>";
echo "До окончания бана осталось: $ban_ok сек.<br>";
echo "Старайтесь больше не нарушать <a href=\"../rules.php\">правила</a> сайта!<br>";
include_once("../incs/down2.php");
}

if($settings[games]==1){
echo "Раздел закрыт<br>";
include_once("../incs/down2.php");}

echo "<div class=\"menu\">";
echo 'Игр нету</div>';

include_once("../incs/down2.php");
?>